discography:
- catalog: LASM-4101
  date: '2011-07-20'
  link: album/26617
  reprint: false
  roles:
  - Arranger
  titles:
    en: Kamisama to Issho / Mayu (CV.Haruka Tomatsu) & Yuzu (CV.Yui Horie)
    ja: 神サマといっしょ / 繭(CV.戸松遥)&柚子(CV.堀江由衣)
    ja-latn: Kamisama to Issho / Mayu (CV.Haruka Tomatsu) & Yuzu (CV.Yui Horie)
  type: anime
- catalog: KSCL-1827~8
  date: '2011-08-03'
  link: album/127707
  reprint: false
  roles:
  - Remixer
  titles:
    en: SPELL / LAMA [Limited Edition]
    ja: SPELL / LAMA [初回生産限定盤]
    ja-latn: SPELL / LAMA [Limited Edition]
  type: anime
- catalog: KSCL-1829
  date: '2011-08-03'
  link: album/29884
  reprint: false
  roles:
  - Remixer
  titles:
    en: SPELL / LAMA
    ja: SPELL / LAMA
    ja-latn: SPELL / LAMA
  type: anime
- catalog: LACM-4927
  date: '2012-05-09'
  link: album/31879
  reprint: false
  roles:
  - Remixer
  titles:
    en: 'Ohanabatake ni Tsuretette / Medaka Kurokami (CV: Aki Toyosaki)'
    ja: お花畑に連れてって / 黒神めだか(CV:豊崎愛生)
    ja-latn: 'Ohanabatake ni Tsuretette / Medaka Kurokami (CV: Aki Toyosaki)'
  type: anime
- catalog: KICM-3251
  date: '2012-08-22'
  link: album/35961
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Mitsukenakucha! Otomegokoro!!
    ja: 見つけなくちゃ!乙女心!!
    ja-latn: Mitsukenakucha! Otomegokoro!!
  type: game
- catalog: YZPB-10002
  date: '2013-04-14'
  link: album/37761
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Archism / Afilia Saga [Limited Edition]
    ja: Archism / アフィリア・サーガ【豪華盤】
    ja-latn: Archism / Afilia Saga [Limited Edition]
  type: game
- catalog: YZPB-10003
  date: '2013-04-14'
  link: album/37760
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Archism / Afilia Saga [Limited Edition]
    ja: Archism / アフィリア・サーガ【DVD付盤】
    ja-latn: Archism / Afilia Saga [Limited Edition]
  type: game
- catalog: YZPB-10004
  date: '2013-04-14'
  link: album/37759
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Archism / Afilia Saga
    ja: Archism / アフィリア・サーガ
    ja-latn: Archism / Afilia Saga
  type: game
- catalog: ANZX-6780
  date: '2013-04-24'
  link: album/36615
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Hidamari Sketch×Hanikamu Character Duet CD Vol.5 SAE & CHIKA
    ja: ひだまりスケッチ×ハニカム キャラクターデュエットCD Vol.5 沙英&智花
    ja-latn: Hidamari Sketch×Hanikamu Character Duet CD Vol.5 SAE & CHIKA
  type: bonus
- catalog: N/A
  date: '2013-08-19'
  link: album/54065
  reprint: false
  roles:
  - Composer
  - Lyricist
  titles:
    en: Pachi-Slot Zegapain
    ja: パチスロ ゼーガペイン
    ja-latn: Pachi-Slot Zegapain
  type: game
- catalog: ZMCZ-8800
  date: '2013-08-28'
  link: album/39820
  reprint: false
  roles:
  - Arranger
  titles:
    en: 'Dou Kangaete mo Watashi wa Warukunai / Tomoko Kuroki (CV: Izumi Kitta)'
    ja: どう考えても私は悪くない / 黒木智子(CV:橘田いずみ)
    ja-latn: 'Dou Kangaete mo Watashi wa Warukunai / Tomoko Kuroki (CV: Izumi Kitta)'
  type: anime
- catalog: LASA-5152
  date: '2013-11-27'
  link: album/41645
  reprint: false
  roles:
  - Composer
  - Arranger
  - Lyricist
  titles:
    en: Hidamaloop x Everyday♪
    ja: TVアニメ『ひだまりスケッチ×ハニカム』キャラソンミニアルバム「ひだまループ×エブリデイ♪」
    ja-latn: TV Anime "Hidamari Sketch x Honeycomb" Character Song Album 'Hidamaloop
      x Everyday♪'
  type: anime
- catalog: LACA-9452~3
  date: '2016-06-29'
  link: album/57879
  reprint: false
  roles:
  - Arranger
  titles:
    en: Concrete Revolutio ~Choujin Gensou~ THE LAST SONG COMPOSITE ALBUM
    ja: TVアニメ『コンクリート・レボルティオ〜超人幻想〜 THE LAST SONG』COMPOSITE ALBUM
    ja-latn: Concrete Revolutio ~Choujin Gensou~ THE LAST SONG COMPOSITE ALBUM
  type: anime
- catalog: SVWC-70189~90
  date: '2016-08-30'
  link: album/65499
  reprint: false
  roles:
  - Mixing Engineer
  - Arranger
  titles:
    en: KANAight ~Kana Hanazawa Character Song Hyper Chronicle Mix~
    ja: KANAight ~花澤香菜キャラソン ハイパークロニクルミックス~
    ja-latn: KANAight ~Kana Hanazawa Character Song Hyper Chronicle Mix~
  type: game
featured_on: []
info:
  Credited works:
  - 14 albums in database
  - 1 products in database
  Credits:
  - 10 arranger
  - 7 composer
  - 4 lyricist
  - 3 remixer
  - 1 mixing engineer
  Members: &id001
  - link: artist/12039
    names:
      en: kensuke ushio
      ja: 牛尾憲輔
  - link: artist/12898
    names:
      en: mito
      ja: ミト
  Variations:
  - names:
      en: 2 ANIMEny DJ's
  - names:
      en: 2ANIMEny DJs
link: artist/14674
members: *id001
meta:
  added_date: 2013-07-18T07:21
  edited_date: 2013-08-26T07:23
  fetched_date: 2025-12-07T17:34
  ttl: 86400
  visitors: 2961
name: 2 ANIMEny DJs
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/47/14674/14674-1374161394.jpg
picture_small: https://thumb-media.vgm.io/artists/47/14674/14674-1374161394.jpg
twitter_names:
- 2ANIMEnyDJs
type: Unit
vgmdb_link: https://vgmdb.net/artist/14674?perpage=99999
websites: {}
